## r-cran-zeligei 0.1-2

=== debian/changelog ===
r-cran-zeligei (0.1-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:37:58 +0200

r-cran-zeligei (0.1-2-1) unstable; urgency=medium

  * Initial release (closes: #893872)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 15:15:33 +0100
