=== debian/control ===
Source: r-cran-zeligei
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-eipack,
               r-cran-dplyr,
               r-cran-ei,
               r-cran-formula,
               r-cran-jsonlite,
               r-cran-mass,
               r-cran-mcmcpack,
               r-cran-zelig (>= 5.1-0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zeligei
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zeligei.git
Homepage: https://cran.r-project.org/package=ZeligEI

Package: r-cran-zeligei
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R zelig ecological inference models
 This package provides an add-on for r-cran-zelig 5. It enables the use of a
 variety of  ecological inference models.
