=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ZeligEI_([-\d.]*)\.tar\.gz
